body{
    background-color: #fff;
    min-width: 1200px;
}

.clash{
    font-family: "ClashDisplay-Regular";
}

.max-w-8xl {
    max-width: 90rem;
}


.h-120 {
    height: 30rem;
}

.h-140 {
    height: 39rem;
}


.h-160 {
    height: 44rem;
}

.h-95 {
    height: 23rem;
}

.w-120{
    width: 30rem;
}

.bg{
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: -1;
    background: radial-gradient(circle at 15% 20%, #ff8f8f50, rgba(255, 255, 255, 0) 18%), 
                radial-gradient(circle at 43% 20%, #ffec6010, rgba(255, 255, 255, 0) 22%), 
                radial-gradient(circle at 35% 40%, #28ffda10, rgba(255, 255, 255, 0) 16%), 
                radial-gradient(circle at 100% 10%, #8cacff40, rgba(255, 255, 255, 0) 24%);
}

.bg-gray-20{
    background-color: #f4f4f4;
}


.blur{
    backdrop-filter: saturate(180%) blur(20px);
    background-color: rgba(255,255,255,0.72);
}

.blue-base{
    color: #29469b;
}
.bg-blue-base{
    background-color: #29469b;
}
.text-blue-base{
    color: #29469b;
}
.border-blue-base{
    border-color: #29469b;
}

.new{
    display: inline-block;
    background:linear-gradient(139deg,#ff583d,#f99090 50%,#f1007f);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.ad-border {
  box-shadow: inset 0 0 0 2px #ffffff; /* 向内偏移3px的黑色边框 */
}

.line-title{
    display: inline-block;
    background:linear-gradient(329deg,#6281e1 50%,#9e4497);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.big-title{
    /*display: inline-block;*/
    /*background:linear-gradient(329deg,#6281e1 50%,#9e4497);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
    /*transform: rotateX(45deg);*/
}

.article-title {
    background: linear-gradient(95deg, #f6e2cb, #ffab6a);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.shadow-text {
  color: white; /* 文字颜色 */
  text-shadow: 4px 4px 1px #805929;
}


.en-title{
    font-size: 400px;
    opacity:0.04;
    position: absolute;
    top: 370px;
    left: -200px;
    transform: rotateX(45deg);
    z-index: -1;
}

.bg-blue {
    background: linear-gradient(0deg,#fff, #edf8ff 20%, #fff);
}


.bg-gold{
    background-color: #b88a19;
}
.text-gold{
    color: #b88a19;
}



.bg-phone{
    background-color: #12234a;
}
.bg-gold .bg-phone{
    background-color: #765400;
}




@keyframes fade-up {
    0% {
        opacity: 0;
        transform: translateY(10px)
    }

    80% {
        opacity: .6
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

.animate-fade-up {
    animation: fade-up 1s
}

.bg-blur{
    backdrop-filter: saturate(100%) blur(20px);
    -webkit-backdrop-filter: saturate(100%) blur(20px);
}
.bg-blur-white{
    backdrop-filter: saturate(100%) blur(20px);
    -webkit-backdrop-filter: saturate(100%) blur(20px);
}

.text-blue-950{
    color:#3A3A3A;
}
.text-red-650{
    color: #C30F23;
}
.text-blue-1000{
    color:#12234a;
}
.text-blue-1000-50{
    color:#4165B6;
}
.bg-blue-1000{
    background-color:#12234a;
}
.border-blue-1000{
    border-color: #12234a;
}

.h-120{
    height:30rem;
}

.h-240{
    height:60rem;
}

/*全局*/

select {

    border: 1px #d1d5db solid;
    padding:0.3rem 1rem;
    border-radius: 0.2em;
    max-width: 100%;


    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;


    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 20 20'%3e%3cpath stroke='%236b7280' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M6 8l4 4 4-4'/%3e%3c/svg%3e");
    background-position: right 0.5rem center;
    background-repeat: no-repeat;
    background-size: 1.5em 1.5em;
    padding-right: 2.5rem;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
}

.text-justify{
    display: inline-block;
    width: 4em;
    text-align: justify;
    text-align-last: justify;
}

.text-border{
  color: #fff;
  -webkit-text-stroke: 1px black;
  text-stroke: 1px black;
}


.first-letter:first-letter {
    font-size : 140%;
}
.firstword{
    font-size : 140%;
}

input[type="radio"] {
    margin-right: 4px;
}


/*Menu*/

#show-menu{
    width: 22px;
    height: 16px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#show-menu span{
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #ffffff;
    border-radius: 2px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#show-menu span:nth-child(1) {
  top: 0px;
}

#show-menu span:nth-child(2),#show-menu span:nth-child(3) {
  top: 8px;
}

#show-menu span:nth-child(4) {
  top: 16px;
}

#show-menu.open span:nth-child(1) {
  top: 8px;
  width: 0%;
  left: 50%;
}

#show-menu.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#show-menu.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#show-menu.open span:nth-child(4) {
  top: 8px;
  width: 0%;
  left: 50%;
}
/*Menu*/


/*分页*/
.pagination {
    margin-top: 10px;
    color: black;
    text-align: center;
}


.pagination li{
    text-align: center;
    display: inline-block;
    padding: 4px 12px;
}

.pagination li a,.pagination li span{
    
}

.pagination .active{
    color: #fff;
    border-radius: 999px;
    background:linear-gradient(177deg, rgba(89, 119, 194, 0.82) 0%, rgba(61, 85, 161, 0.82) 63%, rgba(45, 66, 143, 0.82) 100%)
}

/*index*/



/*项目Box*/
.box {
    text-align: center;
    transform: skew(20deg);
    transform-origin: top left;
}
.box .text{
    transform: skew(-20deg);
    transform-origin: top left;
}
.box-left{
    border-bottom: 4px solid;
    border-left: 4px solid;
    border-image: linear-gradient(25deg, #999999,#f3f4f600,#f3f4f600) 1;
}

.box-right{
    border-top: 4px solid;
    border-right: 4px solid;
    border-image: linear-gradient(25deg, #f3f4f6,#1c306280) 1;
}


.advantage-icon {
    width: 46px;
    height: 46px;
    object-fit: contain;
    margin: 0 auto;
}


/*默认颜色*/
.cborder{
    border-color: #102B4C30;
}
.ctext{
    color: #102B4C;
}
.cbg{
    background-color: #102B4C;
}


/*项目Box*/



/*Index*/
.slogan {
    transform: scale(0.94);
    animation: scale 1s forwards cubic-bezier(0.5, 1, 0.89, 1);
}
@keyframes scale {
    100% {
        transform: scale(1);
    }
}

.slogan span {
    display: inline-block;
    opacity: 0;
    filter: blur(4px);
}

.slogan span:nth-child(1) {
  animation: fade-in 0.8s 0.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(2) {
  animation: fade-in 0.8s 0.2s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(3) {
  animation: fade-in 0.8s 0.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(4) {
  animation: fade-in 0.8s 0.4s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(5) {
  animation: fade-in 0.8s 0.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(6) {
  animation: fade-in 0.8s 0.6s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(7) {
  animation: fade-in 0.8s 0.7s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(8) {
  animation: fade-in 0.8s 0.8s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(9) {
  animation: fade-in 0.8s 0.9s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(10) {
  animation: fade-in 0.8s 1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(11) {
  animation: fade-in 0.8s 1.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(12) {
  animation: fade-in 0.8s 1.2s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(13) {
  animation: fade-in 0.8s 1.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(14) {
  animation: fade-in 0.8s 1.4s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(15) {
  animation: fade-in 0.8s 1.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(16) {
  animation: fade-in 0.8s 1.6s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(17) {
  animation: fade-in 0.8s 1.7s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan span:nth-child(18) {
  animation: fade-in 0.8s 1.8s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

@keyframes fade-in {
  100% {
    opacity: 1;
    filter: blur(0);
  }
}


/*Banner*/
.banner-form {
    text-align: center;
    transform: skew(20deg);
    transform-origin: top left;
}
.banner-form .text{
    transform: skew(-20deg);
    transform-origin: top left;
}
/*Banner*/




/*Process*/
.process {
    background-color: white;
    grid-column: span 1 / span 1;
}

.process .active {
    background-image: none;
    background-color: white;
    grid-column: span 2 / span 2;
}



.process .num{
    padding-top: 160px;

}
.process .active .num{
    padding-top: 20px;
}

.process .active .title{
    color: #29469b;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.process .title{
    font-size: 1em;
    padding-bottom: 10px;
}
.process .active .title{
    font-size: 1.4em;
}

.process .remark{
    display: none;
}
.process .active .remark{
    display: block;
    color: black;
}




/*内容*/
.content p,h1,h2,h3,h4,h5,div,table{

}
.content table{

}
.content table tr td{
    border: 1px #000 solid;
}

.content img{
    width: 100%
}

.content p{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
}

.content img{
    max-width: 100%;
    border:1px #ddd solid;
    margin-top: 10px;
    margin-bottom: 20px;
}
.content video{
    width: 50%;
    margin:  0 auto;
}




/*项目*/
.project-process-item {
  position: relative;
  padding-right: 30px; /* 为横线和三角留出空间 */
}

/* 横线 */
.project-process-item::before {
  content: '';
  position: absolute;
  right: 4px; /* 横线距离右侧的距离 */
  top: 40%;
  transform: translateY(-50%);
  width: 20px; /* 横线的长度 */
  height: 1px; /* 横线的厚度 */
  background-color: #f3980180; /* 横线的颜色 */
}

/* 三角 */
.project-process-item::after {
  content: '';
  position: absolute;
  right: 0; /* 三角距离右侧的距离 */
  top: 40%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px; /* 三角的大小 */
  border-color: transparent transparent transparent #f3980180; /* 三角的颜色 */
}





.scroll-container {
    position: relative;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    font-size: 160px;
/*    transform: rotate(10deg);*/
    margin-top: -120px;
    z-index: -10;
    opacity: 0.4;
}

.scroll-text {
    display: inline-block;
    padding-left: 100%;
    animation: scroll 30s linear infinite;
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}



.case-img{
    transform-style: preserve-3d;
    transform: rotateX(15deg) rotateY(-2deg) rotateZ(5deg);
    transition: transform 0.5s ease;
}

.case-img:hover{
    transform-style: preserve-3d;
    transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
}